HTML form data processing module.

$ luarocks install form

Versions

0.5.0-162 days ago50 downloads
0.4.0-163 days ago(revision: 4)517 downloads
0.3.0-163 days ago(revision: 4)200 downloads

Dependencies

lauxhlib >= 0.6.0
lua >= 5.1
metamodule >= 0.4.0

Dependency for

net-http

Manifests